<?xml version="1.0" encoding="utf-8"?>
<Files version="6.0">

<File Tag="Badge">Default\Badge Element 1.webm</File>
<File Tag="Badge">Default\Badge Element 2.webm</File>
<File Tag="Badge">Default\Badge Element 3.webm</File>
<File Tag="Badge">Default\Badge Element 4.webm</File>
<File Tag="Badge">Default\Badge Element 5.webm</File>
<File Tag="Badge">Default\Badge Element 6.webm</File>
<File Tag="Badge">Default\Badge Element 7.webm</File>
<File Tag="Badge">Default\Badge Element 8.webm</File>
<File Tag="Badge">Default\Badge Element 9.webm</File>
<File Tag="Badge">Default\Badge Element 10.webm</File>
<File Tag="Badge">Default\Badge Element 11.webm</File>
<File Tag="Badge">Default\Badge Element 12.webm</File>



<File Tag="Hand drawn celebration">Default\Element Handdrawn 1.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 2.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 3.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 4.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 5.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 6.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 7.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 8.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 9.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 10.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 11.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 12.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 13.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 14.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 15.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 16.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 17.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 18.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 19.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 20.webm</File>
<File Tag="Hand drawn celebration">Default\Element Handdrawn 21.webm</File>



<File Tag="Love">Default\Element Love 1.webm</File>
<File Tag="Love">Default\Element Love 2.webm</File>
<File Tag="Love">Default\Element Love 3.webm</File>
<File Tag="Love">Default\Element Love 4.webm</File>
<File Tag="Love">Default\Element Love 5.webm</File>
<File Tag="Love">Default\Element Love 6.webm</File>



<File Tag="Motion Shapes">Default\Element Motion Shape 1.webm</File>
<File Tag="Motion Shapes">Default\Element Motion Shape 2.webm</File>
<File Tag="Motion Shapes">Default\Element Motion Shape 3.webm</File>
<File Tag="Motion Shapes">Default\Element Motion Shape 4.webm</File>
<File Tag="Motion Shapes">Default\Element Motion Shape 5.webm</File>
<File Tag="Motion Shapes">Default\Element Motion Shape 6.webm</File>



<File Tag="Tour">Default\Element Travel 1.webm</File>
<File Tag="Tour">Default\Element Travel 2.webm</File>
<File Tag="Tour">Default\Element Travel 3.webm</File>
<File Tag="Tour">Default\Element Travel 4.webm</File>
<File Tag="Tour">Default\Element Travel 5.webm</File>
<File Tag="Tour">Default\Element Travel 6.webm</File>



<File Tag="Pets">Default\Pet Element 1.webm</File>
<File Tag="Pets">Default\Pet Element 2.webm</File>
<File Tag="Pets">Default\Pet Element 3.webm</File>
<File Tag="Pets">Default\Pet Element 4.webm</File>
<File Tag="Pets">Default\Pet Element 5.webm</File>
<File Tag="Pets">Default\Pet Element 6.webm</File>
<File Tag="Pets">Default\Pet Element 7.webm</File>
<File Tag="Pets">Default\Pet Element 8.webm</File>
<File Tag="Pets">Default\Pet Element 9.webm</File>
<File Tag="Pets">Default\Pet Element 10.webm</File>
<File Tag="Pets">Default\Pet Element 11.webm</File>



<File Tag="Web">Default\Web Element Circle 01.webm</File>
<File Tag="Web">Default\Web Element Circle 02.webm</File>
<File Tag="Web">Default\Web Element Circle 03.webm</File>
<File Tag="Web">Default\Web Element Circle 04.webm</File>
<File Tag="Web">Default\Web Element Circle 05.webm</File>
<File Tag="Web">Default\Web Element Circle 06.webm</File>
<File Tag="Web">Default\Web Element Circle 07.webm</File>
<File Tag="Web">Default\Web Element Circle 08.webm</File>
<File Tag="Web">Default\Web Element Circle 09.webm</File>
<File Tag="Web">Default\Web Element Circle 10.webm</File>
<File Tag="Web">Default\Web Element Circle 11.webm</File>
<File Tag="Web">Default\Web Element Circle 12.webm</File>
<File Tag="Web">Default\Web Element Circle 13.webm</File>
<File Tag="Web">Default\Web Element Circle 14.webm</File>
<File Tag="Web">Default\Web Element Circle 15.webm</File>
<File Tag="Web">Default\Web Element Circle 16.webm</File>
<File Tag="Web">Default\Web Element Circle 17.webm</File>
<File Tag="Web">Default\Web Element Circle 18.webm</File>
<File Tag="Web">Default\Web Element Circle 19.webm</File>
<File Tag="Web">Default\Web Element Circle 20.webm</File>
<File Tag="Web">Default\Web Element Circle 21.webm</File>
<File Tag="Web">Default\Web Element Circle 22.webm</File>
<File Tag="Web">Default\Web Element Circle 23.webm</File>
<File Tag="Web">Default\Web Element Circle 24.webm</File>
<File Tag="Web">Default\Web Element Circle 25.webm</File>
<File Tag="Web">Default\Web Element Circle 26.webm</File>
<File Tag="Web">Default\Web Element Circle 27.webm</File>
<File Tag="Web">Default\Web Element Circle 28.webm</File>
<File Tag="Web">Default\Web Element Clear 01.webm</File>
<File Tag="Web">Default\Web Element Clear 02.webm</File>
<File Tag="Web">Default\Web Element Clear 03.webm</File>
<File Tag="Web">Default\Web Element Clear 04.webm</File>
<File Tag="Web">Default\Web Element Clear 05.webm</File>
<File Tag="Web">Default\Web Element Clear 06.webm</File>
<File Tag="Web">Default\Web Element Clear 07.webm</File>
<File Tag="Web">Default\Web Element Clear 08.webm</File>
<File Tag="Web">Default\Web Element Clear 09.webm</File>
<File Tag="Web">Default\Web Element Clear 10.webm</File>
<File Tag="Web">Default\Web Element Clear 11.webm</File>
<File Tag="Web">Default\Web Element Clear 12.webm</File>
<File Tag="Web">Default\Web Element Clear 13.webm</File>
<File Tag="Web">Default\Web Element Clear 14.webm</File>
<File Tag="Web">Default\Web Element Clear 15.webm</File>
<File Tag="Web">Default\Web Element Clear 16.webm</File>
<File Tag="Web">Default\Web Element Clear 17.webm</File>
<File Tag="Web">Default\Web Element Clear 18.webm</File>
<File Tag="Web">Default\Web Element Clear 19.webm</File>
<File Tag="Web">Default\Web Element Clear 20.webm</File>
<File Tag="Web">Default\Web Element Clear 21.webm</File>
<File Tag="Web">Default\Web Element Clear 22.webm</File>
<File Tag="Web">Default\Web Element Clear 23.webm</File>
<File Tag="Web">Default\Web Element Clear 24.webm</File>
<File Tag="Web">Default\Web Element Clear 25.webm</File>
<File Tag="Web">Default\Web Element Clear 26.webm</File>
<File Tag="Web">Default\Web Element Clear 27.webm</File>
<File Tag="Web">Default\Web Element Clear 28.webm</File>

<File Tag="Emoji">Default\Element Emoji 1.webm</File>
<File Tag="Emoji">Default\Element Emoji 2.webm</File>
<File Tag="Emoji">Default\Element Emoji 3.webm</File>
<File Tag="Emoji">Default\Element Emoji 4.webm</File>
<File Tag="Emoji">Default\Element Emoji 5.webm</File>
<File Tag="Emoji">Default\Element Emoji 6.webm</File>
<File Tag="Emoji">Default\Element Emoji 7.webm</File>
<File Tag="Emoji">Default\Element Emoji 8.webm</File>
<File Tag="Emoji">Default\Element Emoji 9.webm</File>

<File Tag="Tutorial">Default\Tutorial Element Black 1.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 2.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 3.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 4.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 5.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 6.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 7.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 8.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 9.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 10.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 11.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 12.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 13.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 14.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 15.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 16.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 17.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 18.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 19.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 20.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 21.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 22.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 23.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 24.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 25.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 26.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 27.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 28.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 29.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 30.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 31.webm</File>
<File Tag="Tutorial">Default\Tutorial Element Black 32.webm</File>

<File Tag="Tutorial">Default\Tutorial Element White 1.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 2.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 3.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 4.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 5.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 6.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 7.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 8.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 9.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 10.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 11.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 12.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 13.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 14.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 15.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 16.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 17.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 18.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 19.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 20.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 21.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 22.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 23.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 24.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 25.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 26.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 27.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 28.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 29.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 30.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 31.webm</File>
<File Tag="Tutorial">Default\Tutorial Element White 32.webm</File>
</Files>